Subject: Trainer Candidate - Manish Kumar
From: Manish Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Nov 2022 03:20:11 -0500

| | Tech Support Test

Name | Manish Kumar
E-mail | [email-masked]
Phone Number | (+91) 9354326470
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Magickwoods | Senior executive | October 12, 2022 | 32k
Previous Employer 1 | Karcher | BDE | June 30 2020 | 27k
Previous Employer 2 | I energizer | Customer service associate | April 29, 2019 | 24k

If Selected, how much time do you need to join? | Immediately join
Please briefly describe your work experience specifically in Quality? | Focus on customer satisfaction and agent professionalism with politeness during call.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer satisfaction
Response in first call
Timely follow ups until the resolution is not provided
Less hold and no dead air
Proper active listening
Full patience when customer is angry

What according to you makes you a good candidate for this position?

My experience and skills
Also I wish to to work longer
And looking for stability

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |